<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (1.8.0_151) on Mon Jul 16 20:56:32 CLT 2018 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>E-Index</title>
<meta name="date" content="2018-07-16">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="E-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-4.html">Prev Letter</a></li>
<li><a href="index-6.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-5.html" target="_top">Frames</a></li>
<li><a href="index-5.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">S</a>&nbsp;<a href="index-16.html">T</a>&nbsp;<a href="index-17.html">U</a>&nbsp;<a href="index-18.html">V</a>&nbsp;<a name="I:E">
<!--   -->
</a>
<h2 class="title">E</h2>
<dl>
<dt><span class="memberNameLink"><a href="../controllers/EditorialController.html#editorial">editorial</a></span> - Variable in class controllers.<a href="../controllers/EditorialController.html" title="class in controllers">EditorialController</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../models/Editorial.html" title="class in models"><span class="typeNameLink">Editorial</span></a> - Class in <a href="../models/package-summary.html">models</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../models/Editorial.html#Editorial--">Editorial()</a></span> - Constructor for class models.<a href="../models/Editorial.html" title="class in models">Editorial</a></dt>
<dd>
<div class="block">constructor de la clase, setea el id en -1</div>
</dd>
<dt><span class="memberNameLink"><a href="../models/Libro.html#editorial">editorial</a></span> - Variable in class models.<a href="../models/Libro.html" title="class in models">Libro</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../models/Libro.html#editorial_id">editorial_id</a></span> - Variable in class models.<a href="../models/Libro.html" title="class in models">Libro</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../controllers/EditorialController.html" title="class in controllers"><span class="typeNameLink">EditorialController</span></a> - Class in <a href="../controllers/package-summary.html">controllers</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controllers/EditorialController.html#EditorialController--">EditorialController()</a></span> - Constructor for class controllers.<a href="../controllers/EditorialController.html" title="class in controllers">EditorialController</a></dt>
<dd>
<div class="block">Constructor que setea el editorial como una nueva instancia de la clase Editorial</div>
</dd>
<dt><a href="../views/EditorialEditNew.html" title="class in views"><span class="typeNameLink">EditorialEditNew</span></a> - Class in <a href="../views/package-summary.html">views</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../views/EditorialEditNew.html#EditorialEditNew--">EditorialEditNew()</a></span> - Constructor for class views.<a href="../views/EditorialEditNew.html" title="class in views">EditorialEditNew</a></dt>
<dd>
<div class="block">Creates new form CategoryNewEdit</div>
</dd>
<dt><a href="../views/EditorialIndex.html" title="class in views"><span class="typeNameLink">EditorialIndex</span></a> - Class in <a href="../views/package-summary.html">views</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../views/EditorialIndex.html#EditorialIndex--">EditorialIndex()</a></span> - Constructor for class views.<a href="../views/EditorialIndex.html" title="class in views">EditorialIndex</a></dt>
<dd>
<div class="block">Creates new form CategoryIndex</div>
</dd>
<dt><span class="memberNameLink"><a href="../controllers/AutorController.html#eliminar--">eliminar()</a></span> - Method in class controllers.<a href="../controllers/AutorController.html" title="class in controllers">AutorController</a></dt>
<dd>
<div class="block">Metodo para destruir el autor actual</div>
</dd>
<dt><span class="memberNameLink"><a href="../controllers/CategoriaController.html#eliminar--">eliminar()</a></span> - Method in class controllers.<a href="../controllers/CategoriaController.html" title="class in controllers">CategoriaController</a></dt>
<dd>
<div class="block">Metodo para destruir la categoria actual</div>
</dd>
<dt><span class="memberNameLink"><a href="../controllers/EditorialController.html#eliminar--">eliminar()</a></span> - Method in class controllers.<a href="../controllers/EditorialController.html" title="class in controllers">EditorialController</a></dt>
<dd>
<div class="block">Metodo para destruir el editorial actual</div>
</dd>
<dt><span class="memberNameLink"><a href="../controllers/EstadoController.html#eliminar--">eliminar()</a></span> - Method in class controllers.<a href="../controllers/EstadoController.html" title="class in controllers">EstadoController</a></dt>
<dd>
<div class="block">Metodo para destruir el estado actual</div>
</dd>
<dt><span class="memberNameLink"><a href="../controllers/IdiomaController.html#eliminar--">eliminar()</a></span> - Method in class controllers.<a href="../controllers/IdiomaController.html" title="class in controllers">IdiomaController</a></dt>
<dd>
<div class="block">Metodo para destruir el idioma actual</div>
</dd>
<dt><span class="memberNameLink"><a href="../controllers/LibroController.html#eliminar--">eliminar()</a></span> - Method in class controllers.<a href="../controllers/LibroController.html" title="class in controllers">LibroController</a></dt>
<dd>
<div class="block">Metodo para destruir el libro actual</div>
</dd>
<dt><span class="memberNameLink"><a href="../controllers/MetodoDePagoController.html#eliminar--">eliminar()</a></span> - Method in class controllers.<a href="../controllers/MetodoDePagoController.html" title="class in controllers">MetodoDePagoController</a></dt>
<dd>
<div class="block">Metodo para destruir el metodo_de_pago actual</div>
</dd>
<dt><span class="memberNameLink"><a href="../controllers/EstadoController.html#estado">estado</a></span> - Variable in class controllers.<a href="../controllers/EstadoController.html" title="class in controllers">EstadoController</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../models/Estado.html" title="class in models"><span class="typeNameLink">Estado</span></a> - Class in <a href="../models/package-summary.html">models</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../models/Estado.html#Estado--">Estado()</a></span> - Constructor for class models.<a href="../models/Estado.html" title="class in models">Estado</a></dt>
<dd>
<div class="block">constructor de la clase, setea el id en -1</div>
</dd>
<dt><span class="memberNameLink"><a href="../models/Estado.html#estado">estado</a></span> - Variable in class models.<a href="../models/Estado.html" title="class in models">Estado</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../views/EstadoEditNew.html#estado">estado</a></span> - Variable in class views.<a href="../views/EstadoEditNew.html" title="class in views">EstadoEditNew</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../controllers/EstadoController.html" title="class in controllers"><span class="typeNameLink">EstadoController</span></a> - Class in <a href="../controllers/package-summary.html">controllers</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controllers/EstadoController.html#EstadoController--">EstadoController()</a></span> - Constructor for class controllers.<a href="../controllers/EstadoController.html" title="class in controllers">EstadoController</a></dt>
<dd>
<div class="block">Constructor que setea el estado como una nueva instancia de la clase Estado</div>
</dd>
<dt><a href="../views/EstadoEditNew.html" title="class in views"><span class="typeNameLink">EstadoEditNew</span></a> - Class in <a href="../views/package-summary.html">views</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../views/EstadoEditNew.html#EstadoEditNew--">EstadoEditNew()</a></span> - Constructor for class views.<a href="../views/EstadoEditNew.html" title="class in views">EstadoEditNew</a></dt>
<dd>
<div class="block">Creates new form CategoryNewEdit</div>
</dd>
<dt><a href="../views/EstadoIndex.html" title="class in views"><span class="typeNameLink">EstadoIndex</span></a> - Class in <a href="../views/package-summary.html">views</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../views/EstadoIndex.html#EstadoIndex--">EstadoIndex()</a></span> - Constructor for class views.<a href="../views/EstadoIndex.html" title="class in views">EstadoIndex</a></dt>
<dd>
<div class="block">Creates new form CategoryIndex</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">S</a>&nbsp;<a href="index-16.html">T</a>&nbsp;<a href="index-17.html">U</a>&nbsp;<a href="index-18.html">V</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-4.html">Prev Letter</a></li>
<li><a href="index-6.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-5.html" target="_top">Frames</a></li>
<li><a href="index-5.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
